Bug 248577 - www/otrs: Add missing sysutils/p5-Schedule-Cron-Events dependency
Summary: www/otrs: Add missing sysutils/p5-Schedule-Cron-Events dependency
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Neel Chauhan
URL:
Keywords: needs-patch, needs-qa
Depends on: 248575
Blocks:
  Show dependency treegraph
 
Reported: 2020-08-10 13:49 UTC by vvv
Modified: 2021-05-11 19:40 UTC (History)
5 users (show)

See Also:
m.tsatsenko: maintainer-feedback+
koobs: merge-quarterly?


Attachments
New dependency - p5-Schedule-Cron-Events (686 bytes, patch)
2020-10-20 11:41 UTC, vvv
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description vvv 2020-08-10 13:49:50 UTC
Hello,

www/otrs is missing port sysutils/p5-Schedule-Cron-Events. It was reported in bug #235661. But it isn't fixed in otrs-6.0.29.
Comment 1 vvv 2020-10-20 11:41:48 UTC
Created attachment 218917 [details]
New dependency - p5-Schedule-Cron-Events
Comment 2 commit-hook freebsd_committer 2021-05-11 19:39:31 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=e0154347055c7dc1656a097280ff968037c9bb98

commit e0154347055c7dc1656a097280ff968037c9bb98
Author:     Neel Chauhan <nc@FreeBSD.org>
AuthorDate: 2021-05-11 19:33:03 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-05-11 19:38:59 +0000

    www/otrs: Add missing sysutils/p5-Schedule-Cron-Events dependency

    PR:             248577
    Submitted by:   vvv <work+freebsd@vvv.kiev.ua>
    Approved by:    m.tsatsenko@gmail.com (maintainer)
    MFH:            2021Q2 (runtime fix)

 www/otrs/Makefile | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)
Comment 3 commit-hook freebsd_committer 2021-05-11 19:40:33 UTC
A commit in branch 2021Q2 references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=0e1ab3e1554267a3b856dce84eef4202bc19295a

commit 0e1ab3e1554267a3b856dce84eef4202bc19295a
Author:     Neel Chauhan <nc@FreeBSD.org>
AuthorDate: 2021-05-11 19:33:03 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-05-11 19:40:18 +0000

    www/otrs: Add missing sysutils/p5-Schedule-Cron-Events dependency

    PR:             248577
    Submitted by:   vvv <work+freebsd@vvv.kiev.ua>
    Approved by:    m.tsatsenko@gmail.com (maintainer)
    MFH:            2021Q2 (runtime fix)

    (cherry picked from commit e0154347055c7dc1656a097280ff968037c9bb98)

 www/otrs/Makefile | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)
Comment 4 Neel Chauhan freebsd_committer 2021-05-11 19:40:51 UTC
Committed!